<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:layout_gravity="center_vertical"
    android:focusable="true"
    android:clickable="true"
    android:clipToPadding="false"
    android:descendantFocusability="blocksDescendants">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/pic"
        android:layout_width="@dimen/d_238dp"
        android:layout_height="@dimen/d_185dp"
        android:clickable="false"
        android:layout_gravity="center"
        android:background="@drawable/default_pic_loading"
        android:scaleType="fitXY" />

    <TextView
        android:id="@+id/title"
        android:layout_width="@dimen/d_238dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal|bottom"
        android:background="@drawable/media_controller_recommend_text_bg"
        android:ellipsize="marquee"
        android:clickable="false"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:gravity="center"
        android:paddingBottom="@dimen/d_8dp"
        android:paddingTop="@dimen/d_13dp"
        android:singleLine="true"
        android:textColor="#ffffff"
        android:textSize="@dimen/d_24dp" />

</FrameLayout>